body{ font-family:"微软雅黑"; font-size:14px;margin:0 auto}
article{ background-color:#f5f6f7;}
html{ height:100%;}
img{ max-width:100%;}
a{ display:inline; text-decoration:none; color:#333;}
h2,h3,h4{ font-weight:normal;}
span{ padding:0px; margin:0px;}
.clear2{ clear:both; height:0px; line-height:0px;}
.clear1{ clear:both; height:10px; line-height:10px;}
.bordertop{border-top:1px #E9E9E9 solid;}
.borderbottom{border-bottom:1px #E9E9E9 solid;}
.margin10{ margin-left:10px; margin-right:10px;}
.marginbottom{ margin-bottom:7px;}
.baise{ background-color:#FFF;}
.huise{background-color:#f0f0f0;}
.font-green{color:#33AB4E}
.font-red{color:#ff6000}
.font-white{color:#fff}
.fl{ float:left;}
.fr{ float:right;}
.row{ line-height:40px;}
input[type="checkbox"]:checked,
input[type="radio"]:checked,
.checkbox.active,
.radio.active {
  color: #36acf4;
}

.group{ margin:0px; margin-bottom:8px;}
.titlebar{ background-color:#36acf4; color:#FFF; border-bottom:0px;}
.titlebar h1{color:#FFF;}
.titlebar a{color:#FFF;}

.titlebar1{ background:none; color:#FFF; background:url(../images/bj01.png) no-repeat center top; background-size:100% 100%; border-bottom:0px;}


.an{background:linear-gradient(90deg,#ef4642 0,#ff9685 100%);position:fixed;left:0;bottom:0;height:44px;line-height:44px;text-align:center}
.bottom01{  color:#FFF; width:46px; height:46px; line-height:40px; border-radius:50px;background-color:#36acf4; border:3px #FFF solid;
box-shadow:0px -2px 5px 0px rgba(0,0,0,.2); position:absolute; margin-left:-23px; left:50%; top:-20px; }
.bottom02{  color:#FFF; width:46px; height:46px; line-height:34px; border-radius:50px;background-color:#36acf4; border:3px #FFF solid;
box-shadow:0px -2px 5px 0px rgba(0,0,0,.2); position:absolute; margin-left:-23px; left:50%; top:-20px; }
footer li{ position:relative;}
.menubar .active,.menubar .active a{ color:#36acf4;}
.anniu{ margin-top:10px; width:100%; border-radius:40px;}
.top{box-shadow:0 0 20px 0 rgba(0,0,0,.1); background:url(../images/top.png); height:50px;}
.top1{display: flex; width:96%; margin:auto;}
.top1 li{flex:1; text-align:center; line-height:30px;height:30px; margin-top:10px; overflow:hidden;}
.top1 .hover{ background-color:#36acf4; color:#FFF; border-radius:30px;}
.top1 li:active{ background:none;}


.index1{ clear:both;}
.index1 ul li{ min-height:80px; position:relative; background-color:#FFF;border-top:1px #E9E9E9 solid; border-bottom:1px #E9E9E9 solid; margin-bottom:8px;}
.index1 ul li img{ position:absolute; left:10px; top:10px; width:60px; height:60px; border-radius:60px;}
.index1 .index1_1{ padding-top:13px; padding-left:80px; padding-right:25px;}
.index1 .index1_1 h2{ font-size:16px; line-height:27px; height:27px; overflow:hidden;}
.index1 .index1_1 p{ padding-top:6px; color:#777; height:27px; overflow:hidden;}
.index1 small{ color:#;}
.index1  i{ font-size:20px; margin-top:0px;color:#ff6000;}
.index1 .jl{background:url(../images/dw.gif) no-repeat center top; background-size:35px 35px; position:absolute; top:50%; font-size:14px; margin-top:-15px; right:10px; padding-left:80px; height:35px; line-height:35px;}
.index1 .biqian{background-color: #f4f4f4;border:1px #E9E9E9 solid; line-height:20px; height:20px; font-size:12px; padding-left:10px; padding-right:10px;border-radius:3px; margin-right:6px; }
.index1 .dw img{ width:35px; height:35px;}
.index1 .dw{ width:35px; display:inline;}

.index2{ border-bottom:1px #E9E9E9 solid; }
.index2 ul{display: flex; width:96%; margin:auto; padding-top:3px;}
.index2 li{flex:1; text-align:center; line-height:40px;height:40px;overflow:hidden;}
.index2 .hover{border-bottom:2px #36acf4 solid;}
.index2 li:active{ background:none;}
.index3 li{ background-color:#FFF; height:60px;border-bottom:1px #E9E9E9 solid; position:relative;}
.index3 li img{ position:absolute; left:10px; top:10px; height:40px; width:40px; border-radius:40px;}
.index3 li .div{ padding-right:100px; padding-left:65px; padding-top:10px;}
.index3 li .money{ font-size:16px; text-align:right; position:absolute; right:10px; top:10px;}

.index4 li{ padding:10px;padding-bottom:7px;margin-bottom:8px; background-color:#FFF;}
.index4 li h3{ padding:5px 0px; border-radius:5px; }
.index4 li .pic{ border-radius:4px; margin:10px 0px; overflow:hidden;display:flex;  align-items:center; height:150px }
.index4 li p{line-height:20px; color:#999; max-height:60px; overflow:hidden;}
.index4 li .index4_1{border-top:1px #f0f0f0 solid; color:#999; margin-top:10px; padding-top:10px;display:flex;flex-flow:row wrap;justify-content:space-between;}
.index4 li .index4_1 span{ font-size:12px;}
.index4 li .index4_1 span i{ font-size:18px; margin-right:5px;margin-top:3px;}


.login{ background:url(../images/login.png) no-repeat center top; background-size:100% 300px;  }
.login h1{ text-align:center; font-size:26px; padding-top:30px; padding-bottom:30px; color:#FFF;}
.login1{ position:relative; z-index:10; width:86%; margin:auto; border-radius:5px;box-shadow:0 0 10px 0 rgba(0,0,0,.1); padding:10px 10px;} 
.login2{display:flex;  border-bottom:1px #E9E9E9 solid;}
.login2 li {flex:1; text-align:center; font-size:16px; line-height:40px;height:40px;}
.login2 .hover{ color:#36acf4; border-bottom:2px #36acf4 solid;}


.nei1{ text-align:center; padding-top:15px; padding-bottom:15px; position:relative; color:#FFF; background:url(../images/nei1.jpg) no-repeat center top; background-size:100% 100%;}
.nei1 .left{ position:absolute; left:10px; top:10px;}
.nei1 .pic{border:2px #FFF solid; overflow:hidden;  border-radius:100px; width:80px;}
.nei1 h2{ padding-top:5px; line-height:30px; font-size:16px;}

.nei2{ margin-bottom:15px; text-align:center; color:#999; width:48.5%; height:140px; overflow:hidden;box-shadow:0 0 10px 0 rgba(0,0,0,.1); border-radius:5px; position:relative; background-color:#FFF;}
.nei2 p{ padding-top:10px;}
.nei2 .pic{ width:90%; height:93px; margin:auto; margin-top:10px;}

.nei2 .nei2_1{ background-color:#FFF; text-align:center; position:absolute; width:50px; height:50px; border-radius:50px;box-shadow:0 0 20px 0 rgba(0,0,0,.1); color:#23ae42; font-size:35px; line-height:45px; }
.nei3{ height:40px; line-height:40px;}
.nei3 ul {display:flex;}.nei3 ul li{flex:1; text-align:center; background:url(../images/xian.jpg) no-repeat right center ; }.nei3 ul li span{ color:#36acf4;}

.nei4{display:flex; text-align:center;  box-shadow:0 0 20px 0 rgba(0,0,0,.1); height:45px; line-height:45px;}
.nei4 .nei4_1{flex:1; }
.nei4 .nei4_2{flex:1; color:#FFF;background-image:linear-gradient(90deg,#36acf4 0,#78BEFF 100%);}









.nei5{ text-align:center; padding-top:15px; padding-bottom:15px; position:relative; }
.nei5 .left{ position:absolute; left:10px; top:10px;}
.nei5 .right{ position:absolute; right:10px;  top:10px;}
.nei5 .pic{border:2px #FFF solid; overflow:hidden;  border-radius:100px; width:80px; height:80px;}
.nei5 h2{ padding-top:5px; line-height:30px; font-size:16px; margin-bottom:5px;}
.neibj{ position:absolute; width:100%; left:0px; top:0px; height:70%; z-index:-1; opacity:0.5;}
.nei6{ width:92%; margin: auto; border-radius:5px; overflow:hidden; border-bottom:0px; margin-top:15px;}

.nei6 ul li{ clear:both;  display:block; height:40px; line-height:40px;border:1px #f4f4f4 solid; margin-bottom:10px; background-color:#FFF; font-size:14px;}
.nei6 ul li i{ width:22px; display:block; padding-top:8px;height:22px; float:left; padding-left:10px; margin-right:15px;}
.nei6 ul li i img{ vertical-align:top;}
.nei6 label{ margin-right:8px;}
.nei6 label{ margin-right:8px; color:#999;} .nei6 img{ height:24px; margin:0px 10px; margin-top:7px;}

.nei7{display:flex; text-align:center;  box-shadow:0 0 20px 0 rgba(0,0,0,.1); }
.nei7 a{padding:8px 0px;}
.nei7 a i{ margin-bottom:5px;}
.nei7 .hover{ color:#36acf4;}
.nei7 label{ display:block;}
.nei7 .nei4_1{flex:1; }
.nei7 .nei4_2{flex:3; color:#FFF;background-image:linear-gradient(90deg,#36acf4 0,#78BEFF 100%);}

.wd1{ z-index:1; position:relative;box-shadow:0 0 20px 0 rgba(0,0,0,.1); border-radius:5px;  width:92%; height:93px; margin: auto; overflow:hidden;}
.wd1 .bj{height:100px; background-image:linear-gradient(90deg,#ff9685 0,#ef4542 100%);}
.wd1 .pic{ z-index:10; position:absolute; width:70px; height:70px; border:2px #FFF solid; border-radius:90px; left:10px; top:10px;}
.wd1 .div{ padding-top:18px; padding-left:95px;}
.wd1 .div h2{ font-size:16px; line-height:30px; height:30px; overflow:hidden;}.wd1 .div i{ margin-top:5px; margin-left:5px;}
.wd1 .div small{ padding-top:5px;}
.wd1 .wsxx{ color:#FFF; border-radius:3px;  position:absolute; right:10px; top:50%; margin-top:-12px;width:70px;  line-height:25px; background-color:#36acf4; text-align:center;}

.wd2{ width:92%; margin: auto; border-radius:5px; overflow:hidden;border:1px #E9E9E9 solid; border-bottom:0px; margin-top:15px;box-shadow:0 0 10px 0 rgba(0,0,0,.1);}
.wd2 ul li{ clear:both;  display:block; height:40px; line-height:40px;border-bottom:1px #E9E9E9 solid; background:url(../images/xxqq1.png) no-repeat right center; background-size:22px 22px; background-color:#FFF; font-size:14px;}
.wd2 ul li i{ width:22px; display:block; padding-top:8px;height:22px; float:left; padding-left:10px; margin-right:15px;}
.wd2 ul li i img{ vertical-align:top;}

.wyxd1 .input-box{ border:0px;border-bottom:1px #E9E9E9 solid;}
.wddd1 { padding:5px 10px;}
.wddd1 .wddd1_1{height:35px; line-height:35px;}
.wddd1 p{ padding-top:5px; padding-bottom:5px;}
.wddd1 p img{ vertical-align:middle; margin-right:5px;}


.clgl{ clear:both;}
.clgl ul li{ min-height:80px; position:relative; background-color:#FFF;border-top:1px #E9E9E9 solid; border-bottom:1px #E9E9E9 solid; margin-bottom:8px;}
.clgl ul li img{margin-bottom:10px; float:left; margin-left:10px; margin-top:10px; width:60px; height:60px; border-radius:60px;}
.clgl .index1_1{ padding-top:13px; padding-left:80px; padding-right:25px;}
.clgl .index1_1 h2{ font-size:16px; line-height:27px; height:27px; overflow:hidden;}
.clgl .index1_1 p{ padding-top:6px; color:#777; overflow:hidden;}
.clgl .index1_2{ border-top:1px #E9E9E9 solid; clear:both;  padding:5px 10px; padding-top:10px;}
.clgl .index1_2 span{ margin-bottom:7px;}
.clgl small{ color:#;}
.clgl  i{ font-size:20px; margin-top:0px;color:#ff6000;}
.clgl .jl{ position:absolute; top:50%; font-size:14px; margin-top:-10px; right:10px;  }
.clgl .biqian{background-color: #f6f6f6; color:#888888; line-height:20px; height:20px; font-size:12px; padding-left:10px; padding-right:10px;border-radius:3px; margin-right:6px; }
.clgl .biqian2{background-color: #fcf2d5; color:#d7a844; line-height:20px; height:20px; font-size:12px; padding-left:10px; padding-right:10px;border-radius:3px; margin-right:6px; }




.zf1{ margin-bottom:10px; clear:both; background-color:#FFF; border-top:1px #E1E1E1 solid;}
.zf1 h2{ padding-left:10px;border-bottom:1px #E1E1E1 solid; height:35px; line-height:35px; font-size:14px; font-weight:normal;}
.zf1  ul li { font-size:14px; padding-left:10px; padding-top:5px;height:45px;background:url(../images/xxqq1.png) no-repeat right center; background-size:18px 18px;border-bottom:1px #E1E1E1 solid;}
.zf1  ul li img{ float:left; margin-right:10px; width:32px; margin-top:4px; }
.zf1  ul li p{ color:#999; font-size:12px;}
.zf1  ul li:active{background-color:#f5f5f5;}



/*评论*/
.index14{ font-weight:bold; padding:15px 15px; font-size:16px;}
.index15 ul li{ border-bottom:1px #f5f5f5 solid; position:relative; padding-top:10px; }
.index15 ul li .pic{ position:absolute; left:10px; top:10px; border-radius:50px; width:45px}
.index15 ul li .zan{ position:absolute; right:10px; top:10px; color:#999;}
.index15 ul li .w2{ padding-top:6px; padding-left:70px;}
.index15 ul li .name{ font-weight:normal; color:#999; line-height:30px;height:30px; overflow:hidden; margin-bottom:3px;}
.index15 ul li .zw{ color:#666; line-height:20px;}
.index15 ul li  small{ padding-top:5px; height:27px; display:block; }
.index15 ul li  .hf{ padding-top:5px; clear:both;}



/*---------*/


@-webkit-keyframes bluePulse {
  from { -webkit-box-shadow: 0 0 9px #333; }
  50% { -webkit-box-shadow: 0 0 27px #2daebf; }
  to { -webkit-box-shadow: 0 0 9px #333; }
}

@-webkit-keyframes redPulse {
  from {  -webkit-box-shadow: 0 0 9px #333; }
  50% { -webkit-box-shadow: 0 0 27px #e33100; }
  to { -webkit-box-shadow: 0 0 9px #333; }
}


.wall-of-buttons .button { width:22px; height:22px; color:#FFF; border-radius:22px; line-height:22px;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite; 
}
.wall-of-buttons .button i{ margin-left:-7px;}
.blue.button { -webkit-animation-name: bluePulse; -webkit-animation-duration: 2s; }
.red.button { -webkit-animation-name: redPulse; -webkit-animation-duration: 2s; }


/*---------*/




/*新*/
.xintop{background-image:linear-gradient(90deg,#36acf4 0,#36acf4 100%); height:40px; line-height:40px; text-align:center;color:#FFF;}

.xin1{ background-color:#5a6680;  height:40px;}
.xin1 ul{display:flex;justify-content:space-between;}
.xin1 ul li{flex:1; text-align:center;color:#FFF; font-size:16px; line-height:40px;}
.xin1 ul li a{color:#FFF; }
.xin1 ul .hover{color:#fff;}
.xin1 ul .hover a{ display:inline-block; line-height:37px;height:37px; padding:0px 10px; border-bottom:2px #36acf4 solid; }

.xin2{ height:40px; line-height:40px; padding:5px 15px;display:flex;justify-content:space-between;}
.xin2 a{ font-size:12px;}.xin2 h3{ font-size:16px; font-weight:bold;}
.xin3 li{ text-align:center; width:45%; margin:5px 2.5%; float:left;}.xin3 li img{ height:20vh; margin-bottom:10px;}
.xin3 li p{ font-size:14px; height:20px; line-height:20px; overflow:hidden;}
/*导航*/
.mynav{padding: 5px; font-size: 15px;}
.mynav .row{height: 6em; margin-bottom: 5px; display: box;display: -webkit-box; -webkit-box-orient:horizontal;box-orient:horizontal;}
.mynav .row .col{-webkit-box-flex:1;box-flex:1; box-sizing: border-box;height: 100%;border-left: 1px solid #fff; width: 33.3333%; }
.mynav .row .col>a{display: block;position: relative; width: 100%; height: 50%; color: #fff; font-size: 1em; border-bottom: 1px solid #fff; text-align: center; line-height: 3em; text-shadow: 2px 2px 3px rgba(0,0,0,.3); overflow: hidden; box-sizing: border-box;}
.mynav .row .col:nth-child(1)>a{ border-top-left-radius: 5px; border-bottom-left-radius: 5px; height: 100%;}
.mynav .row:nth-child(2) .col:nth-child(1)>a{height: 50%;}
.mynav .row:nth-child(2) .col:nth-child(1)>a:nth-child(1){border-bottom-left-radius: 0px;}
.mynav .row:nth-child(2) .col:nth-child(1)>a:nth-child(2){border-top-left-radius: 0px;}
.mynav .row .col:last-child>a:nth-child(1){border-top-right-radius: 5px;}
.mynav .row .col:last-child>a:nth-child(2){border-bottom-right-radius: 5px;}
.mynav .row .col:nth-child(1)>a:nth-child(1):after{content: "";position: absolute;bottom: 1em;  left: 50%; background: url(images/un_ico_home_v66.png) no-repeat;background-size: 104px 328px;}
.mynav .row:nth-child(1) .col>a{background-color: #ff741f;}
.mynav .row:nth-child(2) .col>a{background-color: #5a6680;}
.mynav .row:nth-child(3) .col>a{background-color: #5a6680;}




.mynav .row:nth-child(4) .col>a{background-color: #fc9702;}
.mynav .row:nth-child(1) .col:nth-child(1)>a:nth-child(1):after{margin-left: -20px;width: 40px;height: 33px; background-position: 0 -130px; }
.mynav .row:nth-child(2) .col:nth-child(1)>a:nth-child(1):after{margin-left: -21px;width: 42px;height: 24px; background-position: -50px -122px; }
.mynav .row:nth-child(3) .col:nth-child(1)>a:nth-child(1):after{margin-left: -17px;width: 34px;height: 41px; background-position: -1px -181px; }




